Subject: [os2genau_digest] No. 498
From: Digest <deadmail>
To: "OS/2GenAu Digest"<deadmail>
Date: Thu, 28 Nov 2002 00:02:05 EST-10EDT,10,-1,0,7200,3,-1,0,7200,3600

**************************************************
Wednesday 27 November 2002
 Number  498
**************************************************

Subjects for today
 
1  Re: [os2genau] [ot] Hawkwind : Ian Manners" <deadmail>
2  Re: [os2genau] [ot] Hawkwind : Michael Taylor <miket at pcug dot org dot au>
3  Re: [os2genau] [ot] Hawkwind : Michael Taylor <miket at pcug dot org dot au>
4  Re: [os2genau] [ot] Hawkwind : Michael Taylor <miket at pcug dot org dot au>

**= Email   1 ==========================**

Date:  Wed, 27 Nov 2002 00:49:46 +1100 (EDT)
From:  "Ian Manners" <deadmail>
Subject:  Re: [os2genau] [ot] Hawkwind

Hi John

>I don't go for a lot of this stuff but it looks like the titles are a
>send-up.

They are dinkum :-)

>>> "Masters of The Universe" ?
>Hmm, Dr Who theme or something?

A lot of Hawkwind titles and music are related to science fantasy
concepts and books, including Micheal Moorcock, I had all of
his books but also lost those in 1997. I wont be replacing them
though, maybe in another 10 years.

The original studio version of the song Master of The Universe was
brilliant, as was the first live version, the song has had some not so
good versions released lately, it is funny enough, about The Master
of The Universe.

>>Doremi Fasol latido
>Play on words of the sol-fa scale (Sound of Music anyone?)

This one was originally about three wizards if my memory
serves me.

>>The hall of the mountain grill
>Grieg's Peer Gynt Suite: In the Hall of The Mountain King 

I'm still pissed about this one, I have ordered it three times now
and they keep giving me doremi fasol latido as the CD on the
inside, even when I send them a large font letter telling them
I wont the next one to have the right CD.

>>In search of space
>Lost in Space?

Not related but a similar concept, more to do with the stage show
which was something to behold. This is a music interpretation of
the logs from the spacecraft Hawkwind which was found near the
south pole by Captain RN Calvert.

>>Live Chronicles

The Lost Chronicles, to do with The Eternal Champion.

Cheers
Ian B Manners
http://www.os2site dot com/

I am a wierd person in a normal Chaotic world.
----------------------------------------------------------------------------------

**= Email   2 ==========================**

Date:  Wed, 27 Nov 2002 08:40:35 +0000
From:  Michael Taylor <miket at pcug dot org dot au>
Subject:  Re: [os2genau] [ot] Hawkwind

Ian Manners wrote:
>>>The hall of the mountain grill
>>
>>Grieg's Peer Gynt Suite: In the Hall of The Mountain King 
> 
> 
> I'm still pissed about this one, I have ordered it three times now
> and they keep giving me doremi fasol latido as the CD on the
> inside, even when I send them a large font letter telling them
> I wont the next one to have the right CD.

I got this one on monday - the CD looks just like the one from
"Doremi Fasol Latido" - same design/picture etc. The only
difference in that it says "hall of the mountain grill" on
it and has the right music on it !!

The Win2K CD Player (work PC) even thinks it is a different CD :-)

-- 
Regards,
Mick

--
-----------------------------------------------------------------------
     Michael Taylor                                 miket at pcug dot org dot au
    -----------------------------------------------------------------
              Home Page:  http://www dot netspeed dot com dot au/miket/
    -----------------------------------------------------------------

-----------------------------------------------------------------------

----------------------------------------------------------------------------------

**= Email   3 ==========================**

Date:  Wed, 27 Nov 2002 19:16:07 +0000
From:  Michael Taylor <miket at pcug dot org dot au>
Subject:  Re: [os2genau] [ot] Hawkwind

Michael Taylor wrote:
> Ian Manners wrote:
> 
>>>> The hall of the mountain grill
>>>
>>>
>>> Grieg's Peer Gynt Suite: In the Hall of The Mountain King 
>>
>>
>>
>> I'm still pissed about this one, I have ordered it three times now
>> and they keep giving me doremi fasol latido as the CD on the
>> inside, even when I send them a large font letter telling them
>> I wont the next one to have the right CD.
> 
> 
> I got this one on monday - the CD looks just like the one from
> "Doremi Fasol Latido" - same design/picture etc. The only
> difference in that it says "hall of the mountain grill" on
> it and has the right music on it !!

Oops! Actually it is the "In search of space" CD which is
identical in design to "Doremi Fasol Latido".

-- 
Regards,
Mick

--
-----------------------------------------------------------------------
     Michael Taylor                                 miket at pcug dot org dot au
    -----------------------------------------------------------------
              Home Page:  http://www dot netspeed dot com dot au/miket/
    -----------------------------------------------------------------

-----------------------------------------------------------------------

----------------------------------------------------------------------------------

**= Email   4 ==========================**

Date:  Wed, 27 Nov 2002 19:40:49 +0000
From:  Michael Taylor <miket at pcug dot org dot au>
Subject:  Re: [os2genau] [ot] Hawkwind

Michael Taylor wrote:
> Michael Taylor wrote:
> 
>> Ian Manners wrote:
>>
>>>>> The hall of the mountain grill
>>>>
>>>>
>>>>
>>>> Grieg's Peer Gynt Suite: In the Hall of The Mountain King 
>>>
>>>
>>>
>>>
>>> I'm still pissed about this one, I have ordered it three times now
>>> and they keep giving me doremi fasol latido as the CD on the
>>> inside, even when I send them a large font letter telling them
>>> I wont the next one to have the right CD.
>>
>>
>>
>> I got this one on monday - the CD looks just like the one from
>> "Doremi Fasol Latido" - same design/picture etc. The only
>> difference in that it says "hall of the mountain grill" on
>> it and has the right music on it !!
> 
> 
> Oops! Actually it is the "In search of space" CD which is
> identical in design to "Doremi Fasol Latido".

Double oops!!! "Hall of the mountain Grill" is identical in design
to the other two as well :-)

-- 
Regards,
Mick

--
-----------------------------------------------------------------------
     Michael Taylor                                 miket at pcug dot org dot au
    -----------------------------------------------------------------
              Home Page:  http://www dot netspeed dot com dot au/miket/
    -----------------------------------------------------------------

-----------------------------------------------------------------------

----------------------------------------------------------------------------------